package kr.co.kihyun.beans.entity;

import javax.jdo.annotations.*;

@PersistenceCapable(identityType = IdentityType.APPLICATION)
public class CpuPercent extends LongEntity {
	/**
	 * 
	 */
	private static final long serialVersionUID = -196327619789464255L;

	@Persistent
	private String writeDate;

	@Persistent
	private int percent;

	public CpuPercent() {
	}

	public String getWriteDate() {
		return this.writeDate;
	}

	public void setWriteDate(String date) {
		this.writeDate = date;
	}

	public int getPercent() {
		return this.percent;
	}

	public void setPercent(int percent) {
		this.percent = percent;
	}

}
